Subject: [saag] DKIM report for IETF 76

From: Barry Leiba <[email-masked]>
Date: Wed, 11 Nov 2009 19:20:23 -0500

DKIM didn't meet this time. Discussion about re-chartering is ongoing
with a number of suggestions having been made.  The main item under
consideration is moveing 4871 to DS, though some other topics have
been suggested. The chairs will shortly be taking a poll to see which
items garner rough consensus in the WG.

Barry and Stephen